export default defineEventHandler(async (event) => {
  const body = await readBody(event)
  await writeYaml('site.yml', body)
  gitSyncContent('Mise à jour config site', ['site/site.yml'])
  return { ok: true }
})
